All of my server now support .3 and /2 😎

Marlin boosted

In case you missed it: Linux and FreeBSD are vulnerable to several TCP-based attacks.

github.com/Netflix/security-bu

Affected are:

– CVE-2019-11477: Linux kernels 2.6.29 and above
– CVE-2019-11478: Linux kernels before 4.15
– CVE-2019-5599: FreeBSD 12 with RACK
– CVE-2019-11479: all Linux kernels so far

Check if your systems already provide security updates and update ASAP.

#linux #freebsd #sack #vulnerability #security

Secured one of my domains with , unfortunately my other domain hosters don't support yet.

Marlin boosted
fimidi.com

This instance is (hopefully) about art, creativity, critical thinking, fun, travel, camping, renovation, coding and diy.